 .u-section-1 {
  min-height: 875px;
}

.u-section-1 .u-image-1 {
  height: 748px;
  margin: 0;
}

.u-section-1 .u-group-1 {
  width: 789px;
  min-height: 387px;
  background-image: none;
  height: auto;
  margin: -260px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 704px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -216px;
    margin-left: 126px;
    margin-right: 126px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    height: 644px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 658px;
    margin-top: -156px;
    margin-left: 81px;
    margin-right: 81px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 839px;
  }

  .u-section-1 .u-image-1 {
    height: 564px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -111px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 781px;
  }

  .u-section-1 .u-image-1 {
    height: 511px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -116px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 533px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 760px;
  font-size: 1.125rem;
  margin: 31px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 562px;
  margin: 31px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 1rem;
  text-align: center;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 12px 49px 12px 48px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  text-align: center;
  margin: 0 auto 0 0;
  padding: 12px 31px 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    --radius: 50px;
  }

  .u-section-2 .u-btn-2 {
    --radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 85px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 78px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 667px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 464px;
  width: 706px;
  margin: 30px auto 60px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-gallery-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 474px;
}

.u-section-4 .u-list-1 {
  margin: 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 33.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  min-height: 281px;
  --gap: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 45px 30px 30px;
}

.u-section-4 .u-shape-1 {
  width: 40px;
  height: 40px;
  margin: 0 243px 0 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 45px 30px 30px;
}

.u-section-4 .u-shape-2 {
  width: 40px;
  height: 40px;
  margin: 0 243px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 45px 30px 30px;
}

.u-section-4 .u-shape-3 {
  width: 40px;
  height: 40px;
  margin: 0 243px 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 33.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.3333px));
    grid-gap: 50px;
    min-height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 24.999975px);
    grid-template-columns: repeat(2, calc(50% - 24.999975px));
    min-height: 533px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1585427795543-33cf23ea2853.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 734px;
}

.u-section-5 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 575px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 330px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 0;
  padding: 3px 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 330px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 0;
  padding: 3px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 474px;
    grid-gap: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 284px;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 284px;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 330px;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 330px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-5 .u-image-1 {
    height: 210px;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 210px;
    width: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1055px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 767px;
  --gap: 25px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-text-10 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-12 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-text-13 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-6 .u-list-item-5 {
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-15 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-text-16 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-6 .u-list-item-6 {
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-17 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-18 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-text-19 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-6 .u-text-20 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 632px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 1089px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1560253023-3ec5d502959f.jpeg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 365px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 245px;
  --gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

.u-section-7 .u-text-3 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-7 .u-text-5 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 202px;
    grid-gap: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 464px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 789px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-8 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-8 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-8 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-8 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-8 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-8 .u-list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-8 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-7 {
  margin: 26px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-gallery-1 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-8 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 646px;
  }

  .u-section-8 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 1547px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-gallery-1 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 974px;
  }

  .u-section-8 .u-gallery-1 {
    width: 320px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 594px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-9 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-9 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-9 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-9 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-9 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-9 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-9 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-9 .u-accordion-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-accordion-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 820px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-10 .u-image-1 {
  min-height: 351px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1552820728-8b83bb6b773f.jpeg');
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-image-2 {
  min-height: 349px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1534423861386-85a16f5d13fd.jpeg');
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px 20px;
}

.u-section-10 .u-text-3 {
  margin: 0;
}

.u-section-10 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 700px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 60px 30px;
}

.u-section-10 .u-text-5 {
  margin: 0;
}

.u-section-10 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    min-height: 289px;
  }

  .u-section-10 .u-image-2 {
    min-height: 288px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-10 .u-image-1 {
    min-height: 221px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-image-2 {
    min-height: 221px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-10 .u-image-1 {
    min-height: 332px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 332px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-10 .u-image-1 {
    min-height: 209px;
  }

  .u-section-10 .u-image-2 {
    min-height: 209px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 676px;
}

.u-section-11 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-11 .u-form-1 {
  background-image: none;
  height: 112px;
  width: 878px;
  margin: 50px auto 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-11 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 63px 0 60px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 183px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-11 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-11 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-11 .u-icon-1 {
  margin-right: 5px;
}

.u-section-11 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-11 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-11 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-11 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-11 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-11 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-11 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
}

.u-section-11 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-11 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-11 .u-icon-3 {
  margin-right: 5px;
}

.u-section-11 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 151px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
  }

  .u-section-11 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-form-1 {
    width: 720px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 347px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-form-1 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-form-1 {
    width: 340px;
  }
} .u-section-12 {
  min-height: 500px;
}